<template>
  <v-row>
    <v-col cols="12" sm="12" md="12">
      <PlanetDetails/>
    </v-col>
  </v-row>
</template>

<script>
import PlanetDetails from "~/components/PlanetDetails/PlanetDetails.vue"

export default {
  name: 'Planet',
  components: { PlanetDetails },
}


</script>

